Cyberduck Mountain Duck CLI

#7631 closed defect (worksforme)

Uploads Fail

Reported by: NCRobino Owned by: dkocher
Priority: normal Milestone:
Component: ftp Version: 4.4.2
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 8

Description

Hello,

I am trying to upload my music library for FTP storage. Sadly, Cyberduck fails when I try and upload. I try a straight file transfer of the folder, and it fails. I try the Sync feature and it fails. I get the Transfer Incomplete error after it starts ok, does a fraction of the upload and fails.

What gives?

Using CD 4.4.2

Change History (10)

comment:1 Changed on Nov 22, 2013 at 10:26:59 PM by dkocher

Can you please post the transcript from the log drawer (Ctrl-L) of the Transfers window.

Last edited on Nov 23, 2013 at 7:21:33 PM by dkocher (previous) (diff)

comment:2 Changed on Nov 22, 2013 at 10:35:33 PM by dkocher

  • Component changed from core to ftp
  • Owner set to dkocher

comment:3 Changed on Nov 22, 2013 at 11:46:18 PM by NCRobino

I'm so sorry, but treat me like I am basic. I don't have that symbol on my keyboard, nor do I have it in my Transfers window as far as I can see.

I appreciate your help.

comment:4 Changed on Nov 24, 2013 at 12:51:54 PM by dkocher

This is Ctrl-L on Windows or right-click the Transfers window toolbar to enable the Log toolbar button to toggle the transcript. Also, please post the error message displayed for the failed upload.

comment:5 Changed on Nov 25, 2013 at 2:04:22 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:6 Changed on Nov 25, 2013 at 8:12:21 PM by NCRobino

I'm not sure why this was closed. I do work and am not home daily to answer, but hopefully this posts.

The uploading sync stops constantly. It's about 300gb total of data, mostly music files. some mp4's too. When it restarts, it starts back as a transfer total at 0, so how will I know when the entiriety of the folder has been uploaded? Will it skip redundant files and show me it has eventually successfully gotten it all up there if I just keep resuming it when it fails or disconnects?

Here's the bottom of the log:

STOR /MP3 Library/Movies/ITSALWAYSSUNNYINPHILADELPHIA D3.Title8_/ITSALWAYSSUNNYINPHILADELPHIA D3.Titl.mp4
150 Accepted data connection
226-File successfully transferred
226 154.224 seconds (measured here), 0.65 Mbytes per second
SITE CHMOD 644 /MP3 Library/Movies/ITSALWAYSSUNNYINPHILADELPHIA D3.Title8_/ITSALWAYSSUNNYINPHILADELPHIA D3.Titl.mp4
200 Permissions changed on /MP3 Library/Movies/ITSALWAYSSUNNYINPHILADELPHIA D3.Title8_/ITSALWAYSSUNNYINPHILADELPHIA D3.Titl.mp4
MKD /MP3 Library/Movies/Jaws
257 "/MP3 Library/Movies/Jaws" : The directory was successfully created
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (64,64,131,102,30,178)
STOR /MP3 Library/Movies/Jaws/Jaws (HD).m4v
150 Accepted data connection
Last edited on Nov 25, 2013 at 9:43:42 PM by dkocher (previous) (diff)

comment:7 Changed on Nov 25, 2013 at 9:43:50 PM by dkocher

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:8 Changed on Nov 28, 2013 at 8:01:07 AM by dkocher

Please post the error message displayed when the transfer fails.

comment:9 Changed on Nov 28, 2013 at 8:04:19 AM by dkocher

  • Priority changed from highest to normal
  • Severity changed from major to normal

comment:10 Changed on Jan 21, 2014 at 12:21:01 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software